
.friendRow {
    display: flex;
    flex-direction: row !important;
    margin-bottom: 7px;
}

.avatar {
    width: 90px;
    height: 90px;
    object-fit: cover;
    border-radius: 50px;
    cursor: pointer;
}

.name {
    cursor: pointer;
}

.friendInfo {
    padding: 5px 8px 5px 8px
}

.previewLastMessage {
    color: #696969;
}
